搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I need to have FireFox 3.6 and (any) modern version installed at the same time. How?

  • 2 回覆
  • 4 有這個問題
  • 106 次檢視
  • 最近回覆由 cor-el

more options

Hi. As per the topic. The nature of my job (test analyst) requires me to have both the old 3.6 and any of the modern versions of FF installed on my PC. Is this possible at all and how can I do it? Many thanks.

所有回覆 (2)

more options

Hey rootsrat and welcome to the Mozilla Forums. :)

Please check out this link and let me know if it works:

https://support.mozilla.org/en-US/questions/797010#answer-151667

more options

You can install the portable Firefox 3.6.x version to access websites that do not work with Firefox 5+.